/* content.css */

h1, .Heading1 {
	font-family: 'TradeGothicBoldCondTwenty',"Arial", sans-serif;
	font-weight: bold;
	font-style:normal;
	font-size: 24px;
	line-height: 30px;
	color: #af996f;
	margin: 0px 0 10px 0;
	padding:0px;
}

h2, .Heading2 {
	font-family: 'TradeGothicBoldCondTwenty',"Arial", sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-style:normal;
	line-height: 26px;
	text-decoration: none;
	color: #af996f;
	margin: 0px 0 10px 0;
	padding:0px;
}

h3, .Heading3 {
	font-family: "Arial", sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
	color: #000000;
	margin: 0px 0 10px 0;
	padding:0px;
}

h4, .Heading4 {
	font-family: "Arial", sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	text-decoration: none;
	color: #000000;
	margin: 0px 0 10px 0;
	padding:0px;
}

h5, .Heading5 {
	font-family: "Arial", sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	color: #000000;
	margin: 0px 0 10px 0;
	padding:0px;
}

h6, .Heading6 {
	font-family: "Arial", sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 19px;
	text-decoration: none;
	color: #000000;
	margin: 0px 0 10px 0;
	padding:0px;
}

.defaulttext, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:15px;
	color:#000000;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;	
}

.HilitePara {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight: bold;
	font-size:14px;
	line-height:18px;
}

.HilitePara a {
	color:#a61713;
	font-weight: bold;
	text-decoration:underline;
}

.HilitePara a:hover {
	color:#999999;
	font-weight: bold;
	text-decoration:underline;
}

.HiliteText {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight: bold;
}

.HiliteText a {
	color:#a61713;
	font-weight: bold;
	text-decoration:underline;
}

.HiliteText a:hover {
	color:#999999;
	font-weight: bold;
	text-decoration:underline;
}


p a, .defaulttext a {
	color:#a61713;
	text-decoration:underline;
}

p a:hover, .defaulttext a:hover {
	color:#999999;
	text-decoration:underline;
}

.GoldText {color: #af996f;}
.RedText {color:#a61713;}
.WhiteText {color:#ffffff;}
.UpperCase {text-transform:uppercase;}

.RedText a {
	color:#696969;
	text-decoration:underline;
}

.RedText a:hover {
	color:#999999;
	text-decoration:underline;
}

.GrayPanel {background-color:#cccccc;padding:15px 20px 15px 20px;color:#ffffff}
.DottedLineGold {height:2px;background: url('../images/Dotted_Gold.gif') repeat-x left top;}
.DottedLineGray {height:2px;background: url('../images/Dotted_Gray.gif') repeat-x left top;}
.DottedLineWhite {height:2px;background: url('../images/Dotted_White.gif') repeat-x left top;}

.SelectorInfoSubHeading {color:#a61713;font-family:"Times New Roman",serif;font-style:italic;font-size:14px;font-weight:normal;}
